##### windows::basic_overlapped_handle::basic_overlapped_handle (1 of 6 overloads)

Construct an overlapped handle without opening it.

    basic_overlapped_handle(
        const executor_type & ex);

This constructor creates an overlapped handle without opening it.

###### Parameters

ex

  The I/O executor that the overlapped handle will use, by default, to dispatch handlers for any asynchronous operations performed on the overlapped handle.